/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
html{ height: 100%; }
body{ background-color: #00573d; font: 0.9em NoticiaText;} /*Noticia_Text,Muli, Verdana, Arial*/
h1, h2, h3, h4, h5, h6 {
  /*letter-spacing: -0.05em;*/
  font-family: Arimo ; /*Noticia_Text,Muli,Verdana, Arial*/
}
h1 { font-size: 34px; }
.indent10 { margin-left:10px; }
.indent20 { margin-left:20px; }
.indent30 { margin-left:30px; }
.indent40 { margin-left:40px; }
.main-menu a{ font-family: Arimo; }
a:link, a:visited{ color: /*#186B43*/ #0033CC; }
/*.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10,
.grid-11, .grid-12 {*/

.grid-4, .grid-8 {
  display: inline;
  float:left;
  margin-left: 0px;
  margin-right: 0px;
}
/* Branding */
#zone-branding{ background-color: #00573d; /*padding: 3px 0;*/ }
.site-name{ margin:0px; padding:8px 20px 8px 0; font-weight:bold;}
.site-name a{ font-family: LatoRegular; color:#FFF; }
.block-search{ float:right; margin:0; padding: 16px 0; clear:left;}
#block-system-powered-by{ float: right; }

#region-branding.grid-8 {
  margin-left: 0;
}
.logo-img img {
  max-width: 100vw;
}
/* Navigation */
#region-menu{margin:0;padding:0;}
#zone-menu { background-color:#FFD98C; border-top:2px solid #BFBFBF; position: relative; z-index: 100; }
#zone-menu .menubar { height: 25px; }
#zone-menu { border-bottom: 1px solid #00573d; }
#zone-menu ul.main-menu, #zone-menu ul.main-menu li, #zone-menu ul.main-menu li a { margin: 0; padding: 0; display: block; height: 28px; line-height: 2.0em; font-weight: bold; color: #000; }
#zone-menu ul.main-menu li { position: relative; float: left; }
#zone-menu ul.main-menu li a { text-decoration: none; margin: 0; padding: 0 10px; display: block; background-color: #FFD98C; }
#zone-menu ul.main-menu li a.active{ background-color:#FFFFCC; color:#000; }

.zone-content{background-color: #FFF; padding-bottom: 15px; border-left: 1px solid #00573d; border-right: 1px solid #00573d;}

/* Region Sidbar menus */
.region-sidebar-first {padding-top:4px;}
.region-sidebar-first .menu li{ margin:0px; list-style: none; width: 180px;  background-color: #00573d; }
.region-sidebar-first .menu .leaf{

  border: 1px solid #333;
  border-bottom: none;
  padding: 2px;
 }
.region-sidebar-first .menu li a{  color: #FFF;}
.region-sidebar-first .menu .leaf.active-trail { background-color:#60a25b; border-right: 4px solid #CCCC99; }
.region-sidebar-first .menu .leaf:hover{ background-color: #DFDFDF; border-right: 4px solid #005500; }
.region-sidebar-first .menu .leaf:hover a{ color: #000; text-decoration: none; }
.region-sidebar-first .menu .leaf.last{border-bottom: 1px solid #333;}

/* Button bar */
.btn-bar-qlink-btn { margin:5px; }
.btn-bar-qlink-btn a{ background-color:#F7F7F7; border:1px solid #333; color: #00573d; display:block; font-weight: bold; margin:0px; padding: 10px; text-align:center; text-decoration: none; width:100px; }


.zone-postscript{
  font-size: 0.9em;
  background-color: #FFFFCC;
  border-top: 1px solid #00573d;
  border-bottom: 1px solid #00573d;
  padding: 5px 0;
}

#zone-footer{ padding-top:8px; color:#FFF; background-color: #00573d;}
#zone-footer a { color:#FFF; }
#zone-footer a:hover{ color: #FFD98C;}
#zone-footer p{ margin-bottom:10px; opacity:1; -moz-opacity: 1; filter:alpha(opacity=100); }
#zone-footer #nmulogo{
  background-image: url('../NMU_G_Horizontal_Transparent.png');
  background-repeat: no-repeat;
  margin: auto;
  width:370px;
  padding-bottom: 10px;
  height:50px;
}

/* Featured Slider control */
.view-featured-slider .flex-control-nav{
  bottom: -18px;
}
.view-featured-slider #views_slideshow_cycle_main_featured_slider-block{
  position: relative;
}
.view-featured-slider #slider_txt_bg{
  position: absolute;
  bottom:0px;
  left:0px;
  background-color: #000;
  height: 70px;
  width: 100%;
  filter:alpha(opacity=95);
  -moz-opacity: 0.95;
  opacity: 0.95;
}
.view-featured-slider #slider_txt_cont{
  bottom:0px;
  left: 15px;
  position:absolute;
  color: #DCDCDC;
}
.view-featured-slider #slider_txt_cont #slider_title{
  font-size: 1.4em;
  padding-bottom:2px;
}
.view-featured-slider #slider_txt_cont #slider_body{
  padding-left:15px;
}

/* HD Slider control */
.responsive-layout-wide .view-hd-slider .flexslider { padding-left: 35px; }

.responsive-layout-wide .view-hd-slider #slider_txt_bg{
  width: 800px;
}
.view-hd-slider{
}
.view-hd-slider .flex-control-nav{
  bottom: -18px;
}
.view-hd-slider #views_slideshow_cycle_main_featured_slider-block{
  position: relative;
}
.view-hd-slider #slider_txt_bg{
  position: absolute;
  bottom:0px;
  left:0px;
  background-color: #000;
  height: 70px;
  width: 100%;
  filter:alpha(opacity=95);
  -moz-opacity: 0.95;
  opacity: 0.95;
}
.view-hd-slider #slider_txt_cont{
  bottom:0px;
  left: 15px;
  position:absolute;
  color: #DCDCDC;
}
.view-hd-slider #slider_txt_cont #slider_title{
  font-size: 1.4em;
  padding-bottom:2px;
}
.view-hd-slider #slider_txt_cont #slider_body{
  padding-left:15px;
}

/* View Filters */
.view-filters{ height:55px; border-bottom: 1px dashed #BEBEBE; padding: 15px 5px; margin-bottom: 15px; }
.view-filters .description{
  padding: 5px;
}
.views-exposed-form{  }

/* Search */
.view-documentation-search{}
.view-documentation-search .views-row{ padding-top:7px; padding-bottom:7px;}


/* Policies node*/
.node-type-policy-page{ }
.node-type-policy-page .field-label,.node-type-policy-page .field-items{ padding-top:7px; }
.field-name-field-pol-purpose .field-item{ padding-left:8px; }
.field-name-field-pol-policy .field-item{ padding-left:8px; }

/* Documentation node */
.node-type-documentation .field-item img{ width:400px; padding: 10px 0; }
.node-type-documentation .field-item li{ padding-bottom: 5px; }
.node-type-documentation li { padding-left:10px;}
.node-type-documentation #hovimg { position:absolute; }
.node-type-documentation .tocList li { padding:0; }
.node-type-documentation ol, .node-type-documentation ul { padding-left: 35px; }
.node-type-documentation li ol, .node-type-documentation li ul { padding-left:35px; }
.node-type-documentation .ul_style_none ul, .node-type-documentation .ul_style_none{ list-style: none;}
.node-type-documentation .li_inline li{ display:inline-table; align:center}

/* Page Node */
.node-type-page ol, .node-type-page ul { padding-left: 35px; }
.node-type-page li ol, .node-type-page li ul { padding-left:35px; }

/* Doculist*/
.page-doclist #region-content{
  width: 95%;
}

/* Download node */
.node-type-downloads .field-name-field-downloadlink .field-item{ margin-bottom: 10px; background: url('/sites/default/files/images/icon_download_product_large.gif') left no-repeat;}
.node-type-downloads .field-name-field-downloadlink .field-item a{ font-size:1.4em; padding-left: 36px; width: 150px; height: 34px; display:block;}

/* News Block */
#block-views-news-article-list-block{ border: 2px solid #EDEDED; margin:15px 0 5px 0; } /*border around block*/
#block-views-news-article-list-block h2{ text-align:center; padding:2px; font-size:1.4em; font-weight:bold; background-color:#AAB398; }
#block-views-news-article-list-block .item-list ul li { margin:0; }
#block-views-news-article-list-block ul { padding-left:0; }
.view-news-article-list ul { padding-left:0; }
.news-view .views-row{ padding: 3px 0; }
.news-view .views-row-even{ /*background-color: #F7F7F7;*/  }
.news-view{ background-color: #FFF; padding:5px 3px 8px 3px;}
.news-view .view-content { margin:0; }
.node-news-article .ul_indent ul { padding-left:35px; }
.node-news-article .li_inline li{ display:inline-table; align:center} /* G Suite icons */
.node-news-article .ul_style_none ul, .node-news-article .ul_style_none{ list-style: none;}

/* Quick links */
.block-nodeblock{ border: 2px solid #EDEDED; margin-bottom:5px; } /*border around block*/
.block-nodeblock h2{ text-align:center; padding:2px; font-size:1.4em; font-weight:bold;background-color:#AAB398; }
.block-nodeblock .content{ background-color: #FFF;padding:5px 3px 8px 3px;}

/* Related Content block */
.block-related-content-block{ border: 2px solid #EDEDED; margin-bottom:5px; } /*border around block*/
.block-related-content-block h2{ text-align:center; padding:2px; font-size:1.4em; font-weight:bold;background-color:#AAB398; }
.block-related-content-block .content{ background-color: #FFF;padding:5px 3px 8px 3px;}

/* Policy View */
.view-policies .item-list .views-row { border-bottom: 1px dashed #BEBEBE; padding-bottom:10px; margin-bottom: 20px;}
.view-policies .item-list .views-row-last { border-bottom: none; }
.view-policies .item-list .views-field-title { font-size: 24px; padding-bottom: 5px; }
.view-policies .item-list .views-field-field-pol-policy { padding-left:15px; }

/* Download View */
.views-field-field-downloadlink{ white-space: nowrap;}
.dwnld-vw .item-list ul li { }
.dwnld-vw .item-list li { border-bottom: 1px dashed #BEBEBE; padding-bottom:10px; margin-bottom: 20px; }
.dwnld-vw .item-list .views-row-last { border-bottom: none; }
.dwnld-vw .item-list .views-field-title { font-size: 24px; padding-bottom: 5px; }
.dwnld-vw .item-list .views-field-body, .dwnld-vw .item-list .views-field-field-downloadlink { padding-left:15px; }

/* Support main */
.support-title{ background-color: #F1F1F1; padding: 4px 0;}

/* Postscript region */
#zone-postscript-wrapper h2{ padding-left:6px; margin-top:6px; /*border-top: 3px solid #AAB398;*/  }
#zone-postscript-wrapper .content{ margin-top:4px; padding-left:6px;  }
#region-buttonbar-first,#region-buttonbar-second,#region-buttonbar-third{ float:left; }

/* Taxonomy */
.page-taxonomy-term #zone-content h1 { border-bottom: 1px dashed #EDEDED; }
.page-taxonomy-term #zone-content .content article{ margin-top: 15px; border-bottom: 1px solid #BEBEBE;}
.view-taxonomy-term .views-field-title{ font-size: 18px;}
.view-taxonomy-term .views-field-body{ padding-bottom: 10px; padding-left: 20px;}

/* Search */
.page-search-node #search-form{ background-color: #EDEDED; border: 1px solid #BEBEBE; padding: 5px; }
.page-search-node .content h2{ border-bottom: 1px dashed #EDEDED; }
.page-search-node .search-info { display:none;}

/* Statistics */
.statistics_counter span{
  display:none;
}

/* Tagadelic */
.wrapper.tagadelic { padding: 20px; }
.tagadelic .tagadelic { padding: 2px 5px; }
.tagadelic.level1 { font-size : 0.8em; /* 1em */ }
.tagadelic.level2 { font-size : 0.9em; /* 1.2em */ }
.tagadelic.level3 { font-size : 1em; /* 1.4em */ }
.tagadelic.level4 { font-size : 1.2em; /* 1.6em */ }
.tagadelic.level5 { font-size : 1.3em; /* 1.8em */ }
.tagadelic.level6 { font-size : 1.4em; /* 2em */ }

/* Pager fix */
.pager li { font-family:NoticiaText; font-size: 11px; white-space:nowrap; }
.pager .pager-previous, .pager .pager-previous a { width:65px; }
.pager li a { background:none;}

/* Breadcrumb */
#breadcrumb { height: 16px; /*background-color: #F7F7F7;*/ border-bottom: 1px solid #EDEDED; margin-bottom: 5px;}

/* Resource Panels */
#resource-list-panel .panel-panel .pane-title{ margin-bottom: 8px; padding-left: 5px; background-color: #E0E0D8;/*#F1F1F1;*/ font-size:20px;}
#resource-list-panel .panel-panel .pane-content{ padding-left:8px; padding-bottom:8px; border: 1px solid #F1F1F1; border-top: none}
#resource-list-panel .panel-panel .pane-content .field-item{ padding-bottom: 2px; }
#resource-list-panel .panel-panel .panel-separator{ height: 20px;}

/* gsuite */
.gsuite_apps_icon,
.node-type-documentation .field-item .gsuite_apps_icon{
  width: 32px;
  height: 32px;
}

/* NMU webcams*/
.responsive-layout-mobile video {
  width:100% !important;
  height:auto !important;
}
